* {
    padding: 0;
    margin: 0;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    color: black;
    transition: all 0.3s;
}

body {
    padding: 0 10%;
}

.center {
    display: flex;
    flex-direction: column;
    align-items: center;
}

header {
    padding: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.brand {
    display: flex;
}

.icon {
    width: 55px;
    height: 55px;
    margin-right: 10px;
    border-radius: 5px;
}

.header__heading {
    font-size: 30px;
}

.header__subheading {
    font-size: 15px;
}

.menu__item {
    font-size: 25px;
    margin-right: 15px;
}

.menu__item:hover {
    color: #016335;
}

.btn {
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 20px;
    cursor: pointer;
    font-weight: bold;
    margin-bottom: 10px;
}

.btn:hover {
    background: none;
    color: black;
}

.primary-btn {
    color: white;
    background-color: #016335;
    border: 3px solid #016335;
}

.secondary-btn {
    color: white;
    background-color: #004370;
    border: 3px solid #004370;
}

.primary-text {
    color: #016335
}

.cover {
    height: calc(100vh - 80px);
    display: flex;
    align-items: center;
}

.cover__info, .cover__screens {
    width: 50%;
    position: relative;
}

.cover__info {
    height: 65%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.cover__info div {
    margin-top: 80px
}

.cover__info p {
    font-size: 4vw;
}

.cover__screens  {
    display: flex;
    justify-content: end;
    align-items: end;
}

.cover__screens img {
    width: 15vw;
    border-radius: 10px;
}

.block {
    margin-top: 100px;
}

.block h2 {
    font-size: 35px;
    margin-bottom: 20px;
}

.block p {
    margin-top: 20px;
    font-size: 25px;
}

.steps  {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.step {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.step img {
    width: 20vw;
    height: auto;
    border-radius: 20px;
}

.step p {
   font-size: 25px;
}

.features {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 40px;
}

.features div {
    margin-right: 20px
}

.feature {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 20px;
}

.feature img {
    width: 400px;
    height: auto;
    border-radius: 20px;
}

.feature p {
    text-align: center;
}

.youtube, .telegram, .github, .site {
    text-decoration: underline;
}

.youtube {
    color: red
}

.telegram {
    color: blue
}

.github {
    color: green
}

.site {
    color: black
}